qemu 0.12.3+dfsg-2 source package in Debian

Changelog

qemu (0.12.3+dfsg-2) unstable; urgency=low


  [ Aurelien Jarno ]
  * Disable KVM support on PowerPC, as it needs at least 2.6.33 kernel
    headers.

  [ Vagrant Cascadian ]
  * Support pselect for linux-user arm target. Patch by Michael Casadevall. 
  * Add symlink for seabios's linuxboot.bin to fix -kernel option. Thanks to
    Sami Liedes. Closes: #574174.
  * qemu-system: Switch back to using versioned dependencies for vgabios,
    bochsbios, openhackware, openbios-ppc and openbios-sparc rather than
    recommends/conflicts, to ensure a proper upgrade path. Closes: #573397.
    Reopens: #436094.

 -- Vagrant Cascadian <email address hidden>  Fri, 19 Mar 2010 09:31:29 -0700

Upload details

Uploaded by:
Debian QEMU Team on 2010-03-20
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
amd64 arm armel hppa i386 mips mipsel powerpc sparc sparc64 kfreebsd-i386 kfreebsd-amd64 ppc64
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_0.12.3+dfsg-2.dsc 2.5 KiB 69fe006a1a1b783b0399cfa602457a07d5375fdeae7fb9b87c1530dfeb9cccd3
qemu_0.12.3+dfsg.orig.tar.gz 3.4 MiB ef19e4a7f9296fbe392e2dda988d4141008433745cdab2d4fbd8ea3c7fdc0605
qemu_0.12.3+dfsg-2.diff.gz 31.0 KiB a4847cf92716485f2911a3492388ca26c411632841d8791dd0d4d69982877aab

No changes file available.

Binary packages built by this source